Bug 246144 - Internal server error when adding Red Hat Application Stack 1.0 subscription
Summary: Internal server error when adding Red Hat Application Stack 1.0 subscription
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend   
(Show other bugs)
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-28 19:53 UTC by Ondrej Sevcik
Modified: 2013-01-10 10:19 UTC (History)
2 users (show)

Fixed In Version: 5.0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 12:16:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ondrej Sevcik 2007-06-28 19:53:26 UTC
Description of problem:
 Red Hat Application Stack 1.0 channel is missing for account qa@redhat.com in 
Opera. Visible in firefox but when adding subscription then Internal Server 
Error occured. If I try to see detail of this chanel I get Permission Error. 

Version-Release number of selected component (if applicable):


How reproducible:
100% - some users see that channel in list some don't (qa@redhat.com)

Steps to Reproduce:
1. Login into rhn.stage.redhat.com with qa@redhat.com account
2. select box (stacks1 || cheddar) and add new subscription
3. Stack Channel (__NOT__ Beta) is missing || go to detail of that channel
  
Actual results:
Missing channel "Red Hat Application Stack 1.0 " is missing || error occured 
when going to detail

Expected results:
Red Hat Application Stack 1.0  always visible && no error 


Additional info:

Comment 1 Ondrej Sevcik 2007-07-04 10:04:10 UTC
Can anyone take a look on this bug? It's preventing to finish some erratas 
(2007:0557 etc.)

Comment 2 Grant Gainey 2008-04-21 12:16:38 UTC
I can't reproduce this one - I suspect it was a data-error that has long since
been fixed.  I'm going to close the BZ. 

AppStackv1 is only applicable to RHEL4 AS or ES systems - stacks1. is now a
RHEL5 system, and so can see only AppStackv2.


Note You need to log in before you can comment on or make changes to this bug.